This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 473303 (F12Blocker, F12FinalBlocker)

Summary: Fedora 12 Blocker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: awilliam, dcantrell, jlaska, maxamillion, mcepl, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-15 12:56:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 530341, 461617, 472103, 481068, 486284, 488091, 493472, 498026, 498968, 499968, 502202, 503798, 504577, 505067, 505562, 508434, 508436, 508513, 508582, 509518, 509632, 509655, 509712, 509733, 510033, 510249, 510673, 510950, 510966, 511723, 512570, 512937, 512944, 513571, 513576, 513579, 514205, 514569, 514717, 514760, 514798, 514803, 514980, 514985, 515361, 515441, 515629, 515827, 516100, 516230, 516366, 516469, 516627, 516765, 516957, 517546, 517625, 517642, 517685, 517839, 518460, 518880, 518896, 519342, 519350, 519424, 519478, 519766, 519995, 520029, 520162, 520184, 520185, 520222, 520232, 520249, 520298, 520402, 520480, 520750, 520998, 521133, 521276, 521277, 521519, 521988, 522016, 522137, 522555, 522609, 522679, 522849, 522969, 523110, 523270, 523378, 523792, 523862, 524024, 524417, 524474, 524808, 525354, 525719, 525847, 525860, 525924, 525968, 526021, 526535, 526597, 526629, 526652, 526697, 526699, 526745, 526761, 526783, 526836, 526856, 526881, 526899, 527048, 527091, 527183, 527258, 527426, 527506, 527520, 527791, 527920, 528097, 528222, 528537, 528874, 528909, 529006, 529209, 529285, 529349, 529766, 529794, 530320, 530452, 530455, 530603, 530770, 530913, 530945, 531109, 531195, 531347, 531381, 531425, 531530, 531581, 531924, 532612, 532860, 532862, 533063, 533239, 533289, 533363, 533409, 533420, 533739, 533740, 533849    
Bug Blocks:    

Description Jon Stanley 2008-11-27 10:46:02 EST
This is for issues that must be fixed in Fedora 12.  For less serious issues, please use F12Target
Comment 1 Matěj Cepl 2008-11-28 12:53:38 EST
This probably doesn't have to be in NEW.

Switching to ASSIGNED so it doesn't bother bug triagers.
Comment 2 Jon Stanley 2009-05-11 23:17:04 EDT
This has alias F12Blocker but title Target - changing title to Blocker.
Comment 3 Matěj Cepl 2009-10-22 09:44:22 EDT
Moving bunch of Xorg bugs to bug 530341
Comment 4 Bill Nottingham 2010-01-15 12:56:36 EST
Closing, F12 shipped.
Comment 5 Adam Williamson 2013-01-08 20:32:58 EST
From: 	bugzilla@redhat.com
To: 	...
Subject: 	[Bug 473303] Fedora 12 Blocker
Date: 	Wed, 09 Jan 2013 01:14:49 +0000 (08/01/13 05:14:49 PM)

Product: Fedora
https://bugzilla.redhat.com/show_bug.cgi?id=473303

Simon Green <...> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Depends On|                            |516366

Hold right on while I leap into my time machine!

What's that all about, Simon?